@charset "UTF-8";
/* 메인컨텐츠01 공통 */
.main-content-box01 .main-title-box{display:flex;align-items:center;gap:4rem;padding:0 0 3.3rem;box-sizing:border-box;}
.main-content-box01 .main-title-box .main-title{padding:0;}
.main-content-box01 .main-mini-wrap{display:flex;gap:3.75%;}
.main-content-box01 .main-mini-box{position:relative;}
.main-content-box01 .main-mini-box01{width:63.25%}
.main-content-box01 .main-mini-box02{width:33%;}

/* 공지사항 */
.notice-box .notice-title-tab{position:relative;margin:0 0 3.2rem;}
.notice-box .notice-title-tab .more-btn-wrap{top:50%;right:0;transform:translateY(-50%);}
.notice-box .notice-title-tab .notice-tab-list{display:flex;gap:1.4rem;}
.notice-box .notice-title-tab .notice-tab-list > li > a{display:block;padding:6px 1rem;min-width:11.2rem;max-height:4.8rem;border:1px solid var(--color01);border-radius:4rem;font-weight:var(--font-weight-medium);font-size:2rem;line-height:3.6rem;color:var(--black01);text-align:center;box-sizing:border-box;}
.notice-box .notice-title-tab .notice-tab-list > li.active > a{background:var(--color12);color:var(--white100);}
.notice-box .notice-content-tab > li{display:none;}
.notice-box .notice-content-tab > li.active{display:block;}

@media screen and (max-width:1024.98px){
	/* 메인컨텐츠01 공통 */
	.main-content-box01 .main-title-box{gap:0;padding:0 0 2rem;}
	.main-content-box01 .main-title-box	.main-desc{display:none;}
	.main-content-box01 .main-mini-wrap{flex-wrap:wrap;gap:6.4rem;}
	.main-content-box01 .main-mini-box01{width:100%;}
	.main-content-box01 .main-mini-box02{width:100%;}

	/* 공지사항 */
	.notice-wrap{flex-wrap:wrap;}
	.notice-box .notice-title-tab{position:static;margin:0 0 2.4rem;}
	.notice-box .notice-title-tab .more-btn-wrap{top:1.96rem;}
	.notice-box .notice-title-tab .notice-tab-list > li > a{min-width:8.2rem;max-height:4.4rem;font-size:1.4rem;line-height:2.8rem;}
}